EKNO YUAG - Bug #3651

E-Payslip Aplikasi Mobile tidak muncul
06/03/2025 04:32 PM - Mr lkmal

Status: Closed Start date: 06/03/2025
Priority: Immediate Due date: 06/04/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk cek di Aplikasi Mobile, Ketika download Payslip setelah isi verification code dan klik button download
muncul message seperti ini.
{ Back

Payslip Form

Period

2025-Jan

Verification Code

Download

Message
No Data Available

Ok
Login dengan:
EmployeelD: 00000001
Password: 123Aa

Terima kasih

History

#1 - 06/03/2025 04:33 PM - Kezia Pawitra Yulianti
- Due date set to 06/04/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 06/09/2025 01:12 PM - Mr Ikmal

- File 1000574281.jpg added

Dear mas azid,

Saat ini Payslip sudah bisa di view di apps mobile, namun Ketika download file nya tidak terdownload di device saya.
Scenario test

EmployeelD: 00000009

Password: 123Aa

Test Payslip

Periode: Januari 2025

Verification code: 1234

Password file: 26031234

[Update: setelah di test bisa di download tetapi harus manual, kalau otomatis terdownload dia tidak bisa]
Mohon bantuannya untuk di cek mas, terima kasih.

#3 - 06/10/2025 09:21 AM - Mr lkmal

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

Sesuai diskusi ini sudah no issue karena tidak perlu download otomatis ya mas, terima kasih

#4 - 06/10/2025 01:04 PM - Mr Ikmal
- Status changed from QA Test to Closed

Files
clipboard-202506031631-9jz2a.jpeg 38.3 KB 06/03/2025 Mr Ikmal
1000574281.jpg 126 KB 06/09/2025 Mr Ikmal
